@media screen and (max-width: 767px) {
/* =========================================================
	news
========================================================= */
.news-con .l-newsList{width: 90%; margin: 20px auto 65px;}
.news-con h3{font-size: 34px;}
.news-con .l-newsList-item {background: linear-gradient(90deg, #aaa, #aaa 1px, transparent 0, transparent 4px) repeat-x 0 100%/4px 1px; padding: 1px 0;}
.news-con .l-newsList-link {padding: 20px 0 17px;}
.news-con .l-newsList-time {margin: 0 10px 0 0;}
.news-con .l-newsList-ttl {margin-top: 9px; width: 100%;}
/* =========================================================
	news detail
========================================================= */
.news-detail{width: 90%; margin: 30px auto 65px;}
.news-detail .news-date .date{margin-right: 10px;}
.news-detail .news-title{font-size: 22px; padding:10px 0 18px; line-height: 1.55;}
.news-detail .news-copy1{padding-bottom: 12px; line-height: 1.8; font-size: 16px;}
.news-detail .news-photo{padding:15px 0 12px; width:100%;}
.news-detail .news-link{padding-top: 10px;}
.news-detail .news-lineup{margin-top: 45px;}
.news-detail .news_pic1{width:100%;}
.news-detail .news-copy1_att {
    padding-bottom: 10px;
    line-height: 1.5;
    font-size: 0.85em;
}
	}



